Subject: What is the relationship between MGCP and PINT WG ?

From: Guocai Deng <[email-masked]>
Date: Fri, 27 Nov 1998 09:08:35 +0800

Hi,

          I have see a good model to resolve the interface with PSTN, that
is IPDC. Now IPDC & SGCP come together make MGCP. Why PINT does not use MGCP
to complete some work of task of PINT WG ? I don't want to see that
different vendors hold different 'standards' which would be make our
customers hesitate to move to the VOIP industry. 
---------
This message came from the IETF IPTEL Working Group Mailing List.